Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# optionmenu.h File Reference

A GtkOptionMenu C++ wrapper interface. More...

`#include <inti/gtk/button.h>`
`#include <gtk/gtkoptionmenu.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkOptionMenu C++ wrapper interface.

Main Page - Footer